## dfvfs 20170723

=== requirements.txt ===
pip >= 7.0.0
backports.lzma
construct >= 2.5.2,<= 2.5.3
dfdatetime >= 20160814
libbde-python >= 20140531
libewf-python >= 20131210
libfsntfs-python >= 20151130
libfvde-python >= 20160719
libfwnt-python >= 20160418
libqcow-python >= 20131204
libsigscan-python >= 20150627
libsmdev-python >= 20140529
libsmraw-python >= 20140612
libvhdi-python >= 20131210
libvmdk-python >= 20140421
libvshadow-python >= 20160109
libvslvm-python >= 20160109
pycrypto >= 2.6.0
pytsk3 >= 20160721
six >= 1.1.0
