## dfvfs 20150708+dfsg

=== debian/changelog ===
dfvfs (20150708+dfsg-1) unstable; urgency=medium

  * Removed test data from orig tarball because it may contain non-free
    bits
  * Added script to automatically purge test_data/ from orig tarball;
    updated watch file

 -- Hilko Bengen <bengen@debian.org>  Wed, 05 Aug 2015 20:09:17 +0200

dfvfs (20150708-2) unstable; urgency=medium

  * Gave package to Debian Forensics team
  * Added dh-python to Build-Depends

 -- Hilko Bengen <bengen@debian.org>  Tue, 04 Aug 2015 19:21:29 +0200

dfvfs (20150708-1) unstable; urgency=low

  * Initial release (Closes: #792350)

 -- Hilko Bengen <bengen@debian.org>  Mon, 20 Jul 2015 11:22:26 +0200
