=== debian/control ===
Source: dfvfs
Section: python
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python, python-setuptools,
Standards-Version: 3.9.6
Homepage: https://github.com/log2timeline/dfvfs
Vcs-Git: git://anonscm.debian.org/forensics/dfvfs.git
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/dfvfs.git

Package: python-dfvfs
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 python-construct,
 python-six,
 python-protobuf,
 python-tsk,
 python-libbde,
 python-libewf,
 python-libqcow,
 python-libsigscan,
 python-libsmdev,
 python-libsmraw,
 python-libvhdi,
 python-libvmdk,
 python-libvshadow,
Description: Digital Forensics Virtual File System
 The Digital Forensics Virtual File System, provides read-only access
 to file-system objects from various storage media types and file
 formats. The goal of dfVFS is to provide a generic interface for
 accessing file-system objects, for which it uses several back-ends
 that provide the actual implementation of the various storage media
 types, volume systems and file systems.
