## dfvfs 20160203

=== debian/changelog ===
dfvfs (20160203-2) unstable; urgency=medium

  * Add missing python-crypto dependency

 -- Hilko Bengen <bengen@debian.org>  Mon, 08 Feb 2016 21:00:10 +0100

dfvfs (20160203-1) unstable; urgency=medium

  * New upstream version
  * Add python-libvslvm dependency

 -- Hilko Bengen <bengen@debian.org>  Mon, 08 Feb 2016 08:25:27 +0100

dfvfs (20160108-2) unstable; urgency=medium

  * Set LC_CTYPE to avoid FTBFS (Closes: #812733)

 -- Hilko Bengen <bengen@debian.org>  Tue, 26 Jan 2016 21:57:22 +0100

dfvfs (20160108-1) unstable; urgency=medium

  * New upstream version
  * Add python-fsntfs (build-)dependency
  * Enable tests; no longer strip test data because there are no longer
    non-free bits in the filesystem images (See
    <https://github.com/log2timeline/dfvfs/issues/47>)

 -- Hilko Bengen <bengen@debian.org>  Mon, 25 Jan 2016 01:38:01 +0100

dfvfs (20151216+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 20151216+dfsg

 -- Hilko Bengen <bengen@debian.org>  Thu, 24 Dec 2015 14:20:01 +0100

dfvfs (20151213+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Sun, 13 Dec 2015 21:38:34 +0100

dfvfs (20151008+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Mon, 19 Oct 2015 19:36:51 +0200

dfvfs (20150915+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Wed, 16 Sep 2015 19:57:30 +0200
