=== debian/control ===
--- 
+++ 
@@ -4,6 +4,22 @@
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python, python-setuptools,
+ python-construct,
+ python-crypto,
+ python-six,
+ python-protobuf,
+ python-tsk,
+ python-libbde,
+ python-libewf,
+ python-libfsntfs,
+ python-libqcow,
+ python-libsigscan,
+ python-libsmdev,
+ python-libsmraw,
+ python-libvhdi,
+ python-libvmdk,
+ python-libvshadow,
+ python-libvslvm,
 Standards-Version: 3.9.6
 Homepage: https://github.com/log2timeline/dfvfs
 Vcs-Git: git://anonscm.debian.org/forensics/dfvfs.git
@@ -13,11 +29,13 @@
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
  python-construct,
+ python-crypto,
  python-six,
  python-protobuf,
  python-tsk,
  python-libbde,
  python-libewf,
+ python-libfsntfs,
  python-libqcow,
  python-libsigscan,
  python-libsmdev,
