=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,10 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/default.mk
 
+# Tests may fail due to stupid Python UnicodeEncodeError exceptions
+# otherwise.
+export LC_ALL=C.UTF-8
+
 # main packaging script based on dh7 syntax
 %:
 	dh $@ --with=python2
@@ -14,3 +18,6 @@
 override_dh_install:
 	dh_install
 	rm -f debian/python-dfvfs/usr/share/doc/dfvfs/LICENSE
+
+override_dh_auto_test:
+	python run_tests.py
