## dfvfs 20160803

=== debian/changelog ===
dfvfs (20160803-1) unstable; urgency=medium

  * New upstream version
  * Update build-dependencies, dependencies
  * Patch tests

 -- Hilko Bengen <bengen@debian.org>  Sat, 13 Aug 2016 13:19:20 +0200

dfvfs (20160510-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Wed, 11 May 2016 08:42:40 +0200

dfvfs (20160504-1) unstable; urgency=medium

  * New upstream version
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Thu, 05 May 2016 14:31:01 +0200

dfvfs (20160428-2) unstable; urgency=medium

  * Update (build-)dependencies

 -- Hilko Bengen <bengen@debian.org>  Sat, 30 Apr 2016 02:00:44 +0200

dfvfs (20160428-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Fri, 29 Apr 2016 19:04:19 +0200

dfvfs (20160330-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Thu, 07 Apr 2016 07:47:28 +0200

dfvfs (20160306-1) unstable; urgency=medium

  * New upstream version
  * Add python-lzma build dependency (for tests)

 -- Hilko Bengen <bengen@debian.org>  Thu, 17 Mar 2016 22:47:41 +0100
