## dfvfs 20160918

=== debian/changelog ===
dfvfs (20160918-1) unstable; urgency=medium

  * New upstream version 20160918

 -- Hilko Bengen <bengen@debian.org>  Mon, 19 Sep 2016 09:46:17 +0200
