## dfvfs 20170723

=== debian/changelog ===
dfvfs (20170723-1) unstable; urgency=medium

  * New upstream version 20170723

 -- Hilko Bengen <bengen@debian.org>  Mon, 24 Jul 2017 13:52:53 +0200

dfvfs (20170719-1) unstable; urgency=medium

  * New upstream version 20170719

 -- Hilko Bengen <bengen@debian.org>  Thu, 20 Jul 2017 10:26:10 +0200

dfvfs (20170715-1) unstable; urgency=medium

  * New upstream version 20170715
  * Add python-mock build-dependency

 -- Hilko Bengen <bengen@debian.org>  Sun, 16 Jul 2017 13:44:43 +0200

dfvfs (20170406-1) unstable; urgency=medium

  * New upstream version 20170406

 -- Hilko Bengen <bengen@debian.org>  Sun, 16 Apr 2017 19:06:16 +0200

dfvfs (20170116-1) unstable; urgency=medium

  * New upstream version 20170116
  * Drop patch

 -- Hilko Bengen <bengen@debian.org>  Mon, 06 Mar 2017 10:42:09 +0100
