=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
  python-libvshadow (>= 20160110),
  python-libvslvm (>= 20160109),
  python-lzma,
+ python-mock,
 Standards-Version: 3.9.8
 Homepage: https://github.com/log2timeline/dfvfs
 Vcs-Git: git://anonscm.debian.org/forensics/dfvfs.git
