## dfvfs 20171230

=== requirements.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 pip >= 7.0.0
-backports.lzma
+backports.lzma ; python_version < '3.0'
 construct >= 2.5.2,<= 2.5.3
-dfdatetime >= 20160814
+dfdatetime >= 20171228
 libbde-python >= 20140531
 libewf-python >= 20131210
 libfsntfs-python >= 20151130
@@ -15,6 +15,6 @@
 libvmdk-python >= 20140421
 libvshadow-python >= 20160109
 libvslvm-python >= 20160109
-pycrypto >= 2.6.0
+pycrypto >= 2.6
 pytsk3 >= 20160721
 six >= 1.1.0
