=== debian/changelog ===
dfvfs (20171230-1ubuntu1) bionic; urgency=medium

  * test-fail-workaround.diff: Workaround for multiple close of file-
    like object. (FTBFS)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 01 Mar 2018 10:30:10 +0200

dfvfs (20171230-1) unstable; urgency=medium

  * New upstream version 20171230
  * Bump Standards-Version
  * Update patch
  * Update dependencies

 -- Hilko Bengen <bengen@debian.org>  Sun, 31 Dec 2017 15:33:51 +0100

dfvfs (20171228-1) unstable; urgency=medium

  * New upstream version 20171228
  * Update patch

 -- Hilko Bengen <bengen@debian.org>  Fri, 29 Dec 2017 14:40:31 +0100

dfvfs (20171227-1) unstable; urgency=medium

  * New upstream version 20171227

 -- Hilko Bengen <bengen@debian.org>  Thu, 28 Dec 2017 13:29:09 +0100

dfvfs (20171216-1) unstable; urgency=medium

  * New upstream version 20171216

 -- Hilko Bengen <bengen@debian.org>  Fri, 22 Dec 2017 18:43:09 +0100

dfvfs (20171203-1) unstable; urgency=medium

  * New upstream version 20171203
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Mon, 04 Dec 2017 13:48:22 +0100

dfvfs (20171125-1) unstable; urgency=medium

  * New upstream version 20171125
  * Update versioned (build-)dependencies according to upstream's
    requirements.txt
  * Support python-construct.legacy (Closes: #882243)

 -- Hilko Bengen <bengen@debian.org>  Mon, 27 Nov 2017 18:03:09 +0100

dfvfs (20171022-1) unstable; urgency=medium

  * New upstream version 20171022
  * Update package: Bump Standards-Version, DH compat level, update
    VCS URLs

 -- Hilko Bengen <bengen@debian.org>  Thu, 09 Nov 2017 23:46:31 +0100
