=== debian/control ===
Source: dfvfs
Section: python
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 10), dh-python, python, python-setuptools,
 python-construct.legacy | python-construct (<< 2.8),
 python-crypto (>= 2.6.0),
 python-dfdatetime (>= 20171228),
 python-six (>= 1.1.0),
 python-protobuf,
 python-tsk (>= 20160721),
 python-libbde (>= 20140531),
 python-libewf (>= 20131210),
 python-libfsntfs (>= 20151130),
 python-libfvde (>= 20160719),
 python-libfwnt (>= 20160418),
 python-libqcow (>= 20131204),
 python-libsigscan (>= 20150627),
 python-libsmdev (>= 20140529),
 python-libsmraw (>= 20140612),
 python-libvhdi (>= 20131210),
 python-libvmdk (>= 20140421),
 python-libvshadow (>= 20160109),
 python-libvslvm (>= 20160109),
 python-lzma,
 python-mock,
Standards-Version: 4.1.3
Homepage: https://github.com/log2timeline/dfvfs
Vcs-Git: https://anonscm.debian.org/git/forensics/dfvfs.git
Vcs-Browser: https://anonscm.debian.org/git/forensics/dfvfs.git

Package: python-dfvfs
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 python-construct.legacy | python-construct (<< 2.8),
 python-crypto (>= 2.6.0),
 python-dfdatetime (>= 20171228),
 python-six (>= 1.1.0),
 python-protobuf,
 python-tsk (>= 20160721),
 python-libbde (>= 20140531),
 python-libewf (>= 20131210),
 python-libfsntfs (>= 20151130),
 python-libfvde (>= 20160719),
 python-libfwnt (>= 20160418),
 python-libqcow (>= 20131204),
 python-libsigscan (>= 20150627),
 python-libsmdev (>= 20140529),
 python-libsmraw (>= 20140612),
 python-libvhdi (>= 20131210),
 python-libvmdk (>= 20140421),
 python-libvshadow (>= 20160109),
 python-libvslvm (>= 20160109),
 python-lzma,
Description: Digital Forensics Virtual File System
 The Digital Forensics Virtual File System, provides read-only access
 to file-system objects from various storage media types and file
 formats. The goal of dfVFS is to provide a generic interface for
 accessing file-system objects, for which it uses several back-ends
 that provide the actual implementation of the various storage media
 types, volume systems and file systems.
