=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*$// \
    https://github.com/log2timeline/dfvfs/releases .*/archive/(20.*)\.tar\.gz
