## dfvfs 20180326

=== requirements.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 pip >= 7.0.0
 backports.lzma ; python_version < '3.0'
 construct >= 2.5.2,<= 2.5.3
-dfdatetime >= 20171228
+dfdatetime >= 20180324
 libbde-python >= 20140531
 libewf-python >= 20131210
 libfsntfs-python >= 20151130
