=== debian/changelog ===
dfvfs (20180326-1) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Hilko Bengen ]
  * New upstream version 20180326
  * Update patch
  * Update dfdatetime dependency

 -- Hilko Bengen <bengen@debian.org>  Thu, 29 Mar 2018 11:09:37 +0200
