=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: dfvfs
 Section: python
 Priority: optional
-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 10), dh-python, python, python-setuptools,
  python-construct.legacy | python-construct (<< 2.8),
  python-crypto (>= 2.6.0),
- python-dfdatetime (>= 20171228),
+ python-dfdatetime (>= 20180324),
  python-six (>= 1.1.0),
  python-protobuf,
  python-tsk (>= 20160721),
@@ -27,15 +27,15 @@
  python-mock,
 Standards-Version: 4.1.3
 Homepage: https://github.com/log2timeline/dfvfs
-Vcs-Git: https://anonscm.debian.org/git/forensics/dfvfs.git
-Vcs-Browser: https://anonscm.debian.org/git/forensics/dfvfs.git
+Vcs-Git: https://salsa.debian.org/pkg-security-team/dfvfs.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/dfvfs
 
 Package: python-dfvfs
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
  python-construct.legacy | python-construct (<< 2.8),
  python-crypto (>= 2.6.0),
- python-dfdatetime (>= 20171228),
+ python-dfdatetime (>= 20180324),
  python-six (>= 1.1.0),
  python-protobuf,
  python-tsk (>= 20160721),
