## dfvfs 20190122

=== debian/changelog ===
dfvfs (20190122-1) unstable; urgency=medium

  * New upstream version 20190122
  * Add Python3 package

 -- Hilko Bengen <bengen@debian.org>  Wed, 23 Jan 2019 01:17:32 +0100

dfvfs (20181215-2) unstable; urgency=medium

  * Don't run tests in parallel

 -- Hilko Bengen <bengen@debian.org>  Tue, 22 Jan 2019 14:18:22 +0100

dfvfs (20181215-1) unstable; urgency=medium

  * watch: Mangle download filename
  * New upstream version 20181215
  * Drop construct-legacy dependency and matching patch
  * Bump Debhelper compat level
  * Bump Standards-Version
  * Update dependencies

 -- Hilko Bengen <bengen@debian.org>  Tue, 15 Jan 2019 11:43:46 +0100
