## dfvfs 20190128

=== requirements.txt ===
--- 
+++ 
@@ -1,9 +1,11 @@
 pip >= 7.0.0
+PyYAML >= 3.10
 backports.lzma ; python_version < '3.0'
-construct >= 2.5.2,<= 2.5.3
-dfdatetime >= 20180324
+dfdatetime >= 20181025
+dtfabric >= 20170524
 libbde-python >= 20140531
 libewf-python >= 20131210
+libfsapfs-python >= 20181205
 libfsntfs-python >= 20151130
 libfvde-python >= 20160719
 libfwnt-python >= 20160418
@@ -17,4 +19,3 @@
 libvslvm-python >= 20160109
 pycrypto >= 2.6
 pytsk3 >= 20160721
-six >= 1.1.0
