=== debian/changelog ===
dfvfs (20190128-1) unstable; urgency=medium

  * New upstream version 20190128

 -- Hilko Bengen <bengen@debian.org>  Wed, 30 Jan 2019 09:01:38 +0100
