=== debian/control ===
Source: dfvfs
Section: python
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 11), dh-python, python, python3,
 python-setuptools, python3-setuptools,
 python-fsapfs (>= 20181205), python3-fsapfs (>= 20181205),
 python-crypto (>= 2.6.0), python3-crypto (>= 2.6.0),
 python-dfdatetime (>= 20181025), python3-dfdatetime (>= 20181025),
 python-dtfabric (>= 20170524), python3-dtfabric (>= 20170524),
 python-six (>= 1.1.0), python3-six (>= 1.1.0),
 python-protobuf, python3-protobuf,
 python-tsk (>= 20160721), python3-tsk (>= 20160721),
 python-libbde (>= 20140531), python3-libbde (>= 20140531),
 python-libewf (>= 20131210), python3-libewf (>= 20131210),
 python-libfsntfs (>= 20151130), python3-libfsntfs (>= 20151130),
 python-libfvde (>= 20160719), python3-libfvde (>= 20160719),
 python-libfwnt (>= 20160418), python3-libfwnt (>= 20160418),
 python-libqcow (>= 20131204), python3-libqcow (>= 20131204),
 python-libsigscan (>= 20150627), python3-libsigscan (>= 20150627),
 python-libsmdev (>= 20140529), python3-libsmdev (>= 20140529),
 python-libsmraw (>= 20140612), python3-libsmraw (>= 20140612),
 python-libvhdi (>= 20131210), python3-libvhdi (>= 20131210),
 python-libvmdk (>= 20140421), python3-libvmdk (>= 20140421),
 python-libvshadow (>= 20160109), python3-libvshadow (>= 20160109),
 python-libvslvm (>= 20160109), python3-libvslvm (>= 20160109),
 python-lzma,
 python-mock, python3-mock,
Standards-Version: 4.3.0
Homepage: https://github.com/log2timeline/dfvfs
Vcs-Git: https://salsa.debian.org/pkg-security-team/dfvfs.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/dfvfs

Package: python-dfvfs
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 python-fsapfs (>= 20181205),
 python-crypto (>= 2.6.0),
 python-dfdatetime (>= 20180324),
 python-dtfabric (>= 20170524),
 python-six (>= 1.1.0),
 python-protobuf,
 python-tsk (>= 20160721),
 python-libbde (>= 20140531),
 python-libewf (>= 20131210),
 python-libfsntfs (>= 20151130),
 python-libfvde (>= 20160719),
 python-libfwnt (>= 20160418),
 python-libqcow (>= 20131204),
 python-libsigscan (>= 20150627),
 python-libsmdev (>= 20140529),
 python-libsmraw (>= 20140612),
 python-libvhdi (>= 20131210),
 python-libvmdk (>= 20140421),
 python-libvshadow (>= 20160109),
 python-libvslvm (>= 20160109),
 python-lzma,
Description: Digital Forensics Virtual File System
 The Digital Forensics Virtual File System, provides read-only access
 to file-system objects from various storage media types and file
 formats. The goal of dfVFS is to provide a generic interface for
 accessing file-system objects, for which it uses several back-ends
 that provide the actual implementation of the various storage media
 types, volume systems and file systems.

Package: python3-dfvfs
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
 python3-fsapfs (>= 20181205),
 python3-crypto (>= 2.6.0),
 python3-dfdatetime (>= 20180324),
 python3-dtfabric (>= 20170524),
 python3-six (>= 1.1.0),
 python3-protobuf,
 python3-tsk (>= 20160721),
 python3-libbde (>= 20140531),
 python3-libewf (>= 20131210),
 python3-libfsntfs (>= 20151130),
 python3-libfvde (>= 20160719),
 python3-libfwnt (>= 20160418),
 python3-libqcow (>= 20131204),
 python3-libsigscan (>= 20150627),
 python3-libsmdev (>= 20140529),
 python3-libsmraw (>= 20140612),
 python3-libvhdi (>= 20131210),
 python3-libvmdk (>= 20140421),
 python3-libvshadow (>= 20160109),
 python3-libvslvm (>= 20160109),
Description: Digital Forensics Virtual File System
 The Digital Forensics Virtual File System, provides read-only access
 to file-system objects from various storage media types and file
 formats. The goal of dfVFS is to provide a generic interface for
 accessing file-system objects, for which it uses several back-ends
 that provide the actual implementation of the various storage media
 types, volume systems and file systems.
