=== debian/rules ===
--- 
+++ 
@@ -13,11 +13,14 @@
 
 # main packaging script based on dh7 syntax
 %:
-	dh $@ --with=python2
+	dh $@ --with=python2,python3 --buildsystem=pybuild
 
 override_dh_install:
-	dh_install
-	rm -f debian/python-dfvfs/usr/share/doc/dfvfs/LICENSE
+	dh_install -X/usr/share/doc/dfvfs
+
+override_dh_missing:
+	dh_missing -X/usr/share/doc/dfvfs --fail-missing
 
 override_dh_auto_test:
 	python run_tests.py
+	python3 run_tests.py
