=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg\d*$//, filenamemangle=s%.*/(\d+)\.tar\.gz%dfvfs-$1.tar.gz%" \
    https://github.com/log2timeline/dfvfs/releases .*/archive/(20.*)\.tar\.gz
