=== docs/requirements.txt ===
docutils
recommonmark
sphinx >= 2.0.1,< 3.3.0
sphinx-markdown-tables
