=== debian/changelog ===
dfvfs (20201219-1) unstable; urgency=medium

  * Team upload.

  [ Samuel Henrique ]
  * Configure git-buildpackage

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Raphaël Hertzog ]
  * New upstream version 20201118 (Closes: #971311)
  * Bump Standards-Version to 4.5.1
  * Switch to debhelper compat level 13

  [ Sophie Brun ]
  * New upstream version 20201219
  * Update Build-depends:
    - Upgrade minimal required version of python3-tsk python3-libqcow
    - Add python3-libfsext python3-libfshfs python3-libfsxfs python3-libluksde
  * Update depends with new requirements

 -- Raphaël Hertzog <raphael@offensive-security.com>  Wed, 27 Jan 2021 16:10:34 +0100

dfvfs (20190128-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove the stale build dependency on python-setuptools.
    (Closes: #936388)

 -- Adrian Bunk <bunk@debian.org>  Wed, 29 Jan 2020 19:40:10 +0200

dfvfs (20190128-2) unstable; urgency=medium

  * Team upload

  [ Samuel Henrique ]
  * Add salsa-ci.yml

  [ Raphaël Hertzog ]
  * Drop python 2 support (Closes: #936388)
  * Protect override_dh_auto_test with DEB_BUILD_OPTIONS check
  * Bump Standards-Version to 4.4.1
  * Switch to debhelper compat level 12

 -- Raphaël Hertzog <raphael@offensive-security.com>  Tue, 03 Dec 2019 16:15:25 +0100
