## dfvfs 20211228

=== requirements.txt ===
pip >= 7.0.0
PyYAML >= 3.10
cffi >= 1.9.1
cryptography >= 2.0.2
dfdatetime >= 20211113
dtfabric >= 20170524
libbde-python >= 20140531
libewf-python >= 20131210
libfsapfs-python >= 20201107
libfsext-python >= 20210721
libfshfs-python >= 20210722
libfsntfs-python >= 20200921
libfsxfs-python >= 20210726
libfvde-python >= 20160719
libfwnt-python >= 20210717
libluksde-python >= 20200101
libmodi-python >= 20210405
libqcow-python >= 20201213
libsigscan-python >= 20191221
libsmdev-python >= 20140529
libsmraw-python >= 20140612
libvhdi-python >= 20201014
libvmdk-python >= 20140421
libvsgpt-python >= 20211115
libvshadow-python >= 20160109
libvslvm-python >= 20160109
pytsk3 >= 20210419
pyxattr >= 0.7.2
