=== debian/changelog ===
dfvfs (20211228-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:42:32 +0200

dfvfs (20211228-0kali1) kali-dev; urgency=medium

  * New upstream version 20211228
  * Update build-deps
  * Update debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 18 May 2022 11:16:22 +0200
