=== debian/control ===
--- 
+++ 
@@ -8,30 +8,33 @@
  python3-fsapfs (>= 20181205),
  python3-cffi-backend (>= 1.9.1),
  python3-cryptography (>= 2.0.2),
- python3-dfdatetime (>= 20181025),
+ python3-dfdatetime (>= 20211113),
  python3-dtfabric (>= 20170524),
  python3-idna (>= 2.5),
  python3-six (>= 1.1.0),
  python3-protobuf,
- python3-tsk (>= 20200117-3),
+ python3-tsk (>= 20210419),
  python3-libbde (>= 20140531),
  python3-libewf (>= 20131210),
- python3-libfsext (>= 20200819),
- python3-libfshfs (>= 20201103),
+ python3-libfsext (>= 20210721),
+ python3-libfshfs (>= 20210722),
  python3-libfsntfs (>= 20151130),
- python3-libfsxfs (>= 20201114),
+ python3-libfsxfs (>= 20210717),
  python3-libfvde (>= 20160719),
- python3-libfwnt (>= 20160418),
+ python3-libfwnt (>= 20210717),
  python3-libluksde (>= 20200101),
+ python3-libmodi,
  python3-libqcow (>= 20201213),
  python3-libsigscan (>= 20150627),
  python3-libsmdev (>= 20140529),
  python3-libsmraw (>= 20140612),
  python3-libvhdi (>= 20131210),
  python3-libvmdk (>= 20140421),
+ python3-libvsgpt,
  python3-libvshadow (>= 20160109),
  python3-libvslvm (>= 20160109),
  python3-mock,
+ python3-pyxattr,
 Standards-Version: 4.5.1
 Homepage: https://github.com/log2timeline/dfvfs
 Vcs-Git: https://salsa.debian.org/pkg-security-team/dfvfs.git
