=== debian/changelog ===
dfvfs (20240505-2) unstable; urgency=medium

  * Team upload.
  * Drop obsolete dependencies on python3-mock & python3-six

 -- Alexandre Detiste <tchet@debian.org>  Thu, 16 Jan 2025 20:19:12 +0100

dfvfs (20240505-1) unstable; urgency=medium

  * New upstream version 20240505
  * Update build-dependencies
  * Fix watch file

 -- Hilko Bengen <bengen@debian.org>  Sat, 28 Dec 2024 12:55:59 +0100
