=== debian/control ===
Source: dfvfs
Section: python
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3,
 python3-setuptools,
 python3-caes (>= 0~20240114),
 python3-cffi-backend (>= 1.9.1),
 python3-cryptography (>= 2.0.2),
 python3-dfdatetime (>= 20181025),
 python3-dtfabric (>= 20170524),
 python3-fcrypto (>= 0~20240114),
 python3-fsapfs (>= 20220709),
 python3-fsfat (>= 0~20220925),
 python3-idna (>= 2.5),
 python3-libbde (>= 20220121),
 python3-libewf (>= 20131210),
 python3-libfsext (>= 20200819),
 python3-libfshfs (>= 20201103),
 python3-libfsntfs (>= 20151130),
 python3-libfsxfs (>= 20201114),
 python3-libfvde (>= 20160719),
 python3-libfwnt (>= 20160418),
 python3-libluksde (>= 20200101),
 python3-libqcow (>= 20201213),
 python3-libsigscan (>= 20150627),
 python3-libsmdev (>= 20140529),
 python3-libsmraw (>= 20140612),
 python3-libvhdi (>= 20131210),
 python3-libvmdk (>= 20140421),
 python3-libvshadow (>= 20160109),
 python3-libvslvm (>= 20160109),
 python3-modi (>= 0~20210405),
 python3-pbr (>= 4.2.0) <!nocheck>,
 python3-phdi (>= 0~20220228),
 python3-protobuf,
 python3-tsk (>= 20200117-3),
 python3-vsapm (>= 0~20230506),
 python3-vsgpt (>= 0~20211115),
 python3-xattr,
Standards-Version: 4.5.1
Homepage: https://github.com/log2timeline/dfvfs
Vcs-Git: https://salsa.debian.org/pkg-security-team/dfvfs.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/dfvfs

Package: python3-dfvfs
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
 python3-caes (>= 0~20240114),
 python3-cffi-backend (>= 1.9.1),
 python3-cryptography (>= 2.0.2),
 python3-dfdatetime (>= 20180324),
 python3-dtfabric (>= 20170524),
 python3-fcrypto (>= 0~20240114),
 python3-fsapfs (>= 20220709),
 python3-fsfat (>= 0~20220925),
 python3-idna (>= 2.5),
 python3-libbde (>= 20220121),
 python3-libewf (>= 20131210),
 python3-libfsext (>= 20200819),
 python3-libfshfs (>= 20201103),
 python3-libfsntfs (>= 20151130),
 python3-libfsxfs (>= 20201114),
 python3-libfvde (>= 20160719),
 python3-libfwnt (>= 20160418),
 python3-libluksde (>= 20200101),
 python3-libqcow (>= 20201213),
 python3-libsigscan (>= 20150627),
 python3-libsmdev (>= 20140529),
 python3-libsmraw (>= 20140612),
 python3-libvhdi (>= 20131210),
 python3-libvmdk (>= 20140421),
 python3-libvshadow (>= 20160109),
 python3-libvslvm (>= 20160109),
 python3-modi (>= 0~20210405),
 python3-phdi (>= 0~20220228),
 python3-protobuf,
 python3-tsk (>= 20200117-3),
 python3-vsapm (>= 0~20230506),
 python3-vsgpt (>= 0~20211115),
 python3-xattr,
Description: Digital Forensics Virtual File System
 The Digital Forensics Virtual File System, provides read-only access
 to file-system objects from various storage media types and file
 formats. The goal of dfVFS is to provide a generic interface for
 accessing file-system objects, for which it uses several back-ends
 that provide the actual implementation of the various storage media
 types, volume systems and file systems.
