=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\d*$//, filenamemangle=s%.*/(\d+)\.tar\.gz%dfwinreg-$1.tar.gz%" \
    https://github.com/log2timeline/dfvfs/tags (?:.*/)?v?@ANY_VERSION@@ARCHIVE_EXT@
